<?php
// +-------------------------------------------------+
// © 2002-2004 PMB Services / www.sigb.net pmb@sigb.net et contributeurs (voir www.sigb.net)
// +-------------------------------------------------+
// $Id: sitemap.php,v 1.1.2.2 2026/01/09 15:16:01 rtigero Exp $

global $base_path, $base_auth, $base_title, $base_noheader, $base_nocheck, $base_nobody;

$base_path      = ".";
$base_auth      = "";
$base_title     = "";
$base_noheader  = 1;
$base_nocheck   = 1;
$base_nobody    = 1;
$base_nosession = 1;

require_once($base_path . "/includes/init.inc.php");

$sitemapBuilder = new Pmb\SEO\Library\SitemapBuilder();
$sitemapBuilder->buildSitemap();
$sitemapLocation = $sitemapBuilder->getSitemapPath();

header("Location: " . $sitemapLocation);
exit;
